<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/bg_rectangle_white_top_20"
        android:orientation="vertical">


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginTop="20dp"
            android:text="@string/sort_by"
            android:textColor="@color/main_title"
            android:textSize="20sp"
            app:fontType="bold" />


        <include
            android:id="@+id/ascending_size_layout"
            layout="@layout/common_layout_sort_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include
            android:id="@+id/descending_size_layout"
            layout="@layout/common_layout_sort_item" />

        <include
            android:id="@+id/ascending_date_layout"
            layout="@layout/common_layout_sort_item" />

        <include
            android:id="@+id/descending_date_layout"
            layout="@layout/common_layout_sort_item" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="16dp"
            android:orientation="horizontal">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_cancel"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:background="@drawable/bg_rectangle_f5f5fa_left_8"
                android:gravity="center"
                android:text="@string/cancel"
                android:textColor="@color/main_text_blue"
                android:textSize="16sp"
                app:fontType="bold" />

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_ok"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_marginEnd="16dp"
                android:layout_weight="1"
                android:background="@drawable/bg_rectangle_blue_right_8"
                android:gravity="center"
                android:text="@string/ok"
                android:textColor="@color/white"
                android:textSize="16sp"
                app:fontType="bold" />
        </LinearLayout>


    </LinearLayout>

</FrameLayout>